<?php
include("conexao.php");
include_once("functions.php");
include_once(Idioma(1));
global $_TRA;

if ($_SERVER['REQUEST_METHOD'] == 'POST') {
 
$usuario = (isset($_POST['usuario'])) ? $_POST['usuario'] : '';
$senha = (isset($_POST['senha'])) ? $_POST['senha'] : '';
	
	if (!is_curl_installed()) {
		echo MensagemAlerta($_TRA['erro'], $_TRA['apqoprdenaidc'], "danger");
	}
	elseif(empty($usuario)){
		echo MensagemAlerta($_TRA['erro'], $_TRA['UCO'], "danger");
	}
	elseif(empty($senha)){
		echo MensagemAlerta($_TRA['erro'], $_TRA['SCO'], "danger");
	}
	elseif(ValidarUsuario($usuario, $senha) == true){
		echo Redirecionar('index.php?p=inicio');
	} 
	else{
		echo MensagemAlerta($_TRA['erro'], $_TRA['USI'], "danger");
	}
}

?>